#include <iostream>
#include <iomanip>
#include <cmath>
using namespace std;

int main()
{
    int a,b,c,d,e,f,g;
    cin >> b >>c;
    if (b+c>256)
    {
        a=0;
    }
    if (b+c<256)
    {
        if (b>c)
        {
            a = 256 - b;
        }
        else
        {
            a = 256 - c;
        }
    }
    cout << a;
    
}